Message Boards Message Boards

Use SemanticImport in 11.2.0.0?

GROUPS:

I can't get SemanticImport to work in 11.2.0.0. Even the Documentation files won't function. Mac; OS High Sierra; MacBookPro

POSTED BY: Colin Grace
Answer
13 days ago

Same problem, on exactly the same hardware and OS. This is such a pain seeing as the majority of my notebooks start with SemanticImport and now I can't run any of them!

POSTED BY: Noah Hardwicke
Answer
11 days ago

Similar on Windows10 - different errors. Ive reported it to Apple.

POSTED BY: Colin Grace
Answer
11 days ago

Hi everyone,

I can confirm that observation.

$Version
(*"11.2.0 for Mac OS X x86 (64-bit) (September 11, 2017)"*)

OSX is High Sierra. I'll report it.

Cheers,

Marco

POSTED BY: Marco Thiel
Answer
10 days ago

Group Abstract Group Abstract